## libobject-authority-perl 0.004

=== debian/changelog ===
libobject-authority-perl (0.004-1) unstable; urgency=low

  * Initial Release. (Closes: #652286)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 16 Dec 2011 00:21:40 +0100
