=== debian/control ===
Source: libobject-authority-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libobject-role-perl, libtest-exception-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libobject-authority-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libobject-authority-perl.git
Homepage: http://search.cpan.org/dist/Object-AUTHORITY/

Package: libobject-authority-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libobject-role-perl
Description: Perl module to add an AUTHORITY method to your class
 Object::AUTHORITY adds an AUTHORITY function to your package, which
 works along the same lines as the VERSION function. The authority it
 takes as an argument should be a URI identifying the person, team,
 organisation or trained chimp responsible for the release of the
 package. The pseudo-URI scheme cpan: is the most commonly used
 identifier.
