=== debian/watch ===
version=3
http://search.cpan.org/dist/Object-AUTHORITY/   .*/Object-AUTHORITY-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
